summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: 8129d4a)
raw | patch | inline | side by side (parent: 8129d4a)
author | Ævar Arnfjörð Bjarmason <avarab@gmail.com> | |
Tue, 14 Sep 2010 12:23:56 +0000 (12:23 +0000) | ||
committer | Ævar Arnfjörð Bjarmason <avarab@gmail.com> | |
Sat, 30 Oct 2010 07:58:25 +0000 (07:58 +0000) |
Signed-off-by: Ævar Arnfjörð Bjarmason <avarab@gmail.com>
git-bisect.sh | patch | blob | history |
diff --git a/git-bisect.sh b/git-bisect.sh
index 1274f112e52c76cf747fe1eb021d3953f8773561..49208781fd7c8e864720c1d4765b1b28cf097ee9 100755 (executable)
--- a/git-bisect.sh
+++ b/git-bisect.sh
bisect_autostart() {
test -s "$GIT_DIR/BISECT_START" || {
- echo >&2 'You need to start by "git bisect start"'
+ echo >&2 "$(gettext "You need to start by \"git bisect start\"")"
if test -t 0
then
echo >&2 -n 'Do you want me to do it for you [Y/n]? '
t,,good)
# have bad but not good. we could bisect although
# this is less optimum.
- echo >&2 'Warning: bisecting only with a bad commit.'
+ echo >&2 "$(gettext "Warning: bisecting only with a bad commit.")"
if test -t 0
then
printf >&2 'Are you sure [Y/n]? '
if sane_grep "first bad commit could be any of" "$GIT_DIR/BISECT_RUN" \
> /dev/null; then
- echo >&2 "bisect run cannot continue any more"
+ echo >&2 "$(gettext "bisect run cannot continue any more")"
exit $res
fi